Subject: bug#75431: 31.0.50; Fontification malfunction

From: Johan Ekenberg <[email-masked]>
Date: Wed, 8 Jan 2025 22:11:47 +0100

I have already reported it as an Org bug, thinking that was your request.
Well I hope someone will know where it belongs :)

Thanks again

Den ons 8 jan. 2025 kl 19:47 skrev Eli Zaretskii <[email-masked]>:

> > From: Johan Ekenberg <[email-masked]>
> > Date: Wed, 8 Jan 2025 18:56:51 +0100
> > Cc: [email-masked]
> >
> > Thank you for answering. If you believe this is an Org problem rather
> than Emacs, I shall report it as an Org
> > bug.
>
> I believe you should, but let's ask the expert.
>
> Ihor, WDYT?
>